@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	margin: 0px;
	padding: 0px;
	background-color:#FFFFFF;
}
#header-background {
	height: auto;
	width: 980px;
	background-image: url(../images/header-bckgrnd.gif);
	background-repeat: no-repeat;
	margin: auto;
	padding-top: 24px;
}
#top-header-menu {
	width: 886px;
	background-color: #29256A;
	height: auto;
	margin-left: 24px;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#top-header-menu a {
	text-decoration: underline;
	color: #FFFFFF;
}
#top-header-menu a:hover, #top-header-menu a:active {
	text-decoration: none;
}
#clock-anim {
	position: relative;
	float: right;
	width: 35px;
	height: 35px;
	margin-bottom: -17px;
}
#time-holder {
	float: right;
	height: auto;
	padding-right:10px;
}
#flash-container {
	width: 906px;
	height: 243px;
	margin-left: 24px;
	margin-top: 5px;
	background-color: #FFFFFF;
}
#bottom-header-menu {
	width: 886px;
	background-color: #29256A;
	height: auto;
	margin-left: 24px;
	margin-top:5px;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#bottom-header-menu a {
	text-decoration: underline;
	color: #FFFFFF;
}
#bottom-header-menu a:hover, #bottom-header-menu a:active {
	text-decoration: none;
}
.searchbox {
	float: right;
	margin-top: -1px;
	height: 20px;
}
input, select {
	font-size: 0.8em;
}
input.searchbutton {
	font-size: 0.8em;
}
#contents-background {
	height: auto;
	width: 980px;
	background-image: url(../images/bckgrnd.gif);
	background-repeat: repeat-y;
	margin: auto;
}
#contents {
	width: 906px;
	height: auto;
	margin-left: 24px;
}
#home-contents-left-column {
	float: left;
	width: 278px;
	height: auto;
	padding-bottom:220px;
}
#ads-holder {
	width: 278px;
	height: 198px;
	background-color: #FFCC32;
	margin-top: 5px;
}
#ads-holder-2010 {
	width: 278px;
	height: auto;
	min-height:200px;
	margin-top: 5px;
	background:url(../images/left-bus-news.jpg) no-repeat top left #FFCC32;	
}
#ads-holder-2010 h2{
	margin:0px;
	padding:10px 0 0 55px;
	font-size:1.3em;
	font-weight:bold;
	color:#28256b;
}
#ads-holder-2010 p{
	margin:0px;
	padding:10px 10px 0 55px!important;
	font-size:1.0em;
	background:none!important;
}
#ads-holder-2010 a{
	text-decoration:none!important;
}
#home-contents-left-column h1 {
	font-size: 1em;
	font-weight: normal;
	color: #ffffff;
	background-color: #29256A;
	height: auto;
	padding: 5px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#home-contents-left-column h1 a {
	color:#FFFFFF;
	text-decoration:none;
}
#home-contents-left-column h1 a:hover {
	text-decoration:underline;
}
#news-anim {
	position: relative;
	float: right;
	width: 35px;
	height: 35px;
	margin-right: 10px;
	top: 10px;
}
#home-contents-left-column p {
	margin: 0;
	padding: 0;
	background-color: #FFCC32;
	padding: 15px;
	margin-top:0px;
	color: #000000;
}
#home-contents-left-column p a {
	text-decoration: underline;
	color: #000000;
}
#home-contents-left-column p a:hover, #home-contents-left-column p a:active {
	text-decoration: none;
	color: #29256A;
}
#links-anim {
	position: relative;
	float: right;
	width: 35px;
	height: 35px;
	margin-right: 10px;
	top: 10px;
}
#home-contents-left-column ul {
	margin: 0;
	padding: 0;
	background-color: #FFCC32;
	padding: 15px;
	margin-top:0px;
	color: #000000;
	list-style-type: none;
}
#home-contents-left-column ul a {
	text-decoration: underline;
	color: #000000;
}
#home-contents-left-column ul a:hover, #home-contents-left-column ul a:active {
	text-decoration: none;
	color: #29256A;
}
#pageopt-anim {
	position: relative;
	float: right;
	width: 35px;
	height: 35px;
	margin-right: 10px;
	top: 10px;
}

#train-anim {
	position: relative;
	float: right;
	width: 35px;
	height: 35px;
	margin-right: 10px;
	top: 10px;
}
.story-box {
	float:right;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFCC32;
	padding-top:5px;
	padding-bottom:1px;
	margin-top:5px;
	width:620px;
}
.story-box-img {
	float:left;
	margin-right: 10px;
}
.story-box h1 {
	font-size: 1em;
	color: #29256A;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.story-box h1 a {
	text-decoration: underline;
	color: #29256A;
}
.story-box h1 a:hover, .story-box h1 a:active {
	text-decoration: none;
}
.story-box p {
	margin-top:5px;
	margin-bottom:0px;
	line-height: 1.32em;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
#footer-background {
	margin: auto;
	height: auto;
	width: 980px;
	background-image: url(../images/footer-bckgrnd.gif);
	background-repeat: no-repeat;
	padding-top:5px;
	padding-bottom: 47px;
	background-position: 0px bottom;
}
#footer {
	width: 906px;
	height: auto;
	margin-left: 24px;
	padding-top:5px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFCC32;
}
#footer-menu {
	width: 906px;
	background-color: #29256A;
	height: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #FFFFFF;
	text-align: center;
}
#footer-menu a {
	text-decoration: underline;
	color: #FFFFFF;
}
#footer-menu a:hover, #footer-menu a:active {
	text-decoration: none;
}
.search-contents {
	width: 906px;
	margin-left:24px;
	padding-top:5px;
	padding-bottom:5px;
	min-height:400px !important;
}
.search-contents a {
	text-decoration: underline;
	color:#29256A;
}
.search-contents a:hover, .search-contents a:active {
	text-decoration: none;
}
.search-contents h1 {
	background-color:#FFCC32;
	margin-top:0px;
	color:#29256A;
	margin:0;
	font-size:1.2em;
	padding:5px;
}
.search-contents h2 {
	margin-top:0px;
	color:#29256A;
	margin:0;
	font-size:1.2em;
}
.search-contents h3 {
	margin-top:0px;
	margin:0;
	font-size:1.2em;
	font-style: italic;
}
.align-left {
	text-align: left;
	vertical-align: bottom;
}
.align-left-300 {
	text-align: left;
	vertical-align: bottom;
	width:300px;
}
.explanation {
	color: #29256A;
	vertical-align: top;
	font-weight: bold;
	text-align: center;
}
.timetable-caption {
	background-color: #29256A;
	color: #FFFFFF;
	padding: 3px;
	text-align: left;
	font-weight: bold;
}
.timetable-destinations {
	width: 244px;
	text-align: left;
	background-color: #EAE8EE;
	vertical-align: top;
	padding: 3px;
}
.timetable-column-1 {
	background-color: #DBD8E4;
	width: 85px;
	text-align: center;
	vertical-align: top;
	padding: 3px;
}
.timetable-column-1 a {
	color: #EE3424;
	text-decoration: none;
}
.timetable-column-1 a:active, .timetable-column-1 a:hover {
	text-decoration: none;
}
.timetable-column-2 {
	background-color: #EAE8EE;
	width: 85px;
	text-align: center;
	vertical-align: top;
	padding: 3px;
}
.timetable-column-2 a {
	color: #EE3424;
	text-decoration: none;
}
.timetable-column-2 a:active, .timetable-column-2 a:hover {
	text-decoration: none;
}
.saturday-caption {
	background-color: #FFCC32;
	color: #29256A;
	padding: 3px;
	text-align: left;
	font-weight: bold;
}
.saturday-destinations {
	width: 244px;
	text-align: left;
	background-color: #FFF7E7;
	vertical-align: top;
	padding: 3px;
}
.saturday-column-1 {
	background-color: #FFF2D4;
	width: 85px;
	text-align: center;
	vertical-align: top;
	padding: 3px;
}
.saturday-column-1 a {
	color: #EE3424;
	text-decoration: none;
}
.saturday-column-1 a:active, .saturday-column-1 a:hover {
	text-decoration: none;
}
.saturday-column-2 {
	background-color: #FFF7E7;
	width: 85px;
	text-align: center;
	vertical-align: top;
	padding: 3px;
}
.saturday-column-2 a {
	color: #EE3424;
	text-decoration: none;
}
.saturday-column-2 a:active, .saturday-column-2 a:hover {
	text-decoration: none;
}
.form-feedback {
	float:left;
	background-color:#EAE8EE;
	border: 1px solid #29256A;
	padding:10px;
}
.required-field {
	color: #EE3424;
}
.align-right {
	text-align: right;
	white-space: nowrap;
}
.align-top {
	vertical-align:text-top;
	white-space: nowrap;
}
.align-middle {
	text-align:center;
}
.comments {
	text-align: right;
	vertical-align: top;
	padding-top:5px;
	white-space: nowrap;
}
.textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
}
.pc-width {
	width:217px;
	font-size: 1em;
}
.com-width {
	font-family: Arial, Helvetica, sans-serif;
	width:207px;
	font-size: 1em;
	padding:3px;
}
.margin {
	margin:auto;
}
.pale-blue-bckgrnd-centered {
	background-color: #EAE8EE;
	text-align: center;
	vertical-align: top;
	padding: 3px;
}
.pale-blue-bckgrnd-lefted {
	background-color: #EAE8EE;
	text-align: left;
	vertical-align: top;
	padding: 3px;
}
.pale-blue-bckgrnd-righted {
	background-color: #EAE8EE;
	text-align: right;
	vertical-align: top;
	padding: 3px;
}
.required-fields {
	color: #FF0000;
	font-size: 1.0em;
}
.form-bckgrnd2 {
	background-color: #EAE8EE;
	padding: 5px;
	border: 1px solid #29256A;
	width: 499px;
	margin: auto;
}
.form-bckgrnd {
	background-color: #EAE8EE;
	padding: 5px;
	border: 1px solid #29256A;
}
.w100pc {
	width:100%;
}
.booking-date {
	text-align: right;
}
.align-left-date {
	text-align: left;
}
/*-----------added 18/6/09---------*/
.howto {
	list-style-type:decimal
}
/*--berry-shoalhaven----*/
.search-contents .sb {
	background-color:#996600;
	margin-top:0px;
	color:#FFFFFF;
	margin:0;
	font-size:1.2em;
	padding:5px;
}
.timetable-caption-sb {
	background-color: #996600;
	color: #FFFFFF;
	padding: 3px;
	text-align: left;
	font-weight: bold;
}
/*--705----*/
.search-contents .r705 {
	background-color:#f05133;
	margin-top:0px;
	color:#FFFFFF;
	margin:0;
	font-size:1.2em;
	padding:5px;
}
.timetable-caption-705 {
	background-color: #f05133;
	color: #FFFFFF;
	padding: 3px;
	text-align: left;
	font-weight: bold;
}
/*--709----*/
.search-contents .r709 {
	background-color:#0079c1;
	margin-top:0px;
	color:#FFFFFF;
	margin:0;
	font-size:1.2em;
	padding:5px;
}
.timetable-caption-709 {
	background-color: #0079c1;
	color: #FFFFFF;
	padding: 3px;
	text-align: left;
	font-weight: bold;
}
/*--735----*/
.search-contents .r735 {
	background-color:#7bc143;
	margin-top:0px;
	color:#FFFFFF;
	margin:0;
	font-size:1.2em;
	padding:5px;
}
.timetable-caption-735 {
	background-color: #7bc143;
	color: #FFFFFF;
	padding: 3px;
	text-align: left;
	font-weight: bold;
}
/*--721----*/
.search-contents .r721 {
	background-color:#ffcc33;
	margin-top:0px;
	color:#29256A;
	margin:0;
	font-size:1.2em;
	padding:5px;
}
.timetable-caption-721 {
	background-color: #ffcc33;
	color: #29256A;
	padding: 3px;
	text-align: left;
	font-weight: bold;
}
/*--722----*/
.search-contents .r722 {
	background-color:#dde2ef;
	margin-top:0px;
	color:#29256A;
	margin:0;
	font-size:1.2em;
	padding:5px;
}
.timetable-caption-722 {
	background-color: #dde2ef;
	color: #29256A;
	padding: 3px;
	text-align: left;
	font-weight: bold;
}
/*--nowra-sth nowra----*/
.search-contents .sn {
	background-color:#ff9933;
	margin-top:0px;
	color:#29256A;
	margin:0;
	font-size:1.2em;
	padding:5px;
}
.timetable-caption-sn {
	background-color: #ff9933;
	color: #29256A;
	padding: 3px;
	text-align: left;
	font-weight: bold;
}
.quote-bg {
	margin:auto;
	padding:0px;
	border: 1px solid #ccc;
	background:#f4f2f8;
}
.beachhead {
	text-align:center;
	font-size:1.1em;
}
.yellowBox {
	padding:0;
	margin:10px 0;
	border:2px solid #FFCC32!important;
	text-align:center;
	position:relative;
}
.beachbusform {
	width:700px;
	padding:20px;
	margin:10px 0;
	border:2px solid #FFCC32!important;
	text-align:center;
	border-collapse:collapse;
}
.beachbusform th {
	padding:2px 10px;
}
.beachbusform td{
	padding:2px 10px;
}

.beachbusform .underline{
	vertical-align:top;
	font-size:0.9em;
}
.beachbusform .textarea{
	margin:5px;
	padding:5px;
	width:200px;
}
.beachbusform textarea{
	height:60px;
}
.beachbusform .textarea:focus{
	border:1px solid #666;
}
.rounded {
	border:1px solid #ddd;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
}
.button {
	border:1px solid #d1d3b9;
	padding:5px 10px;
	margin:0 10px;
	text-shadow:1px 1px 1px #fff;
	font-size:1.2em;
	font-weight:normal;
}
.button:active {
	background: #FFF; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ccc', endColorstr='#fff'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#fff)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #ccc,  #fff); /* for firefox 3.6+ */
}
.gradient {
	background: #FFF; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#cccccc'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fff,  #ccc); /* for firefox 3.6+ */
}
.required {
	color:#ff3333;
}
.beachimg {
	position:absolute;
	bottom:5px;
	right:5px;
}
.beachimg2 {
	position:absolute;
	bottom:5px;
	left:5px;
}


#survey{
	margin: 0 auto;
}

.links{
	margin-left:20px;	
}

.links p{
	line-height:0.6em;
	}